body {
  background-color: black;
  color: #b8a467;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  animation: fadeIn 2s ease-in;
}

.logo-container {
  margin-bottom: 2rem;
display: flex;
  justify-content: center;
}

.logo {
  max-width: 100%;
  height: auto;
}

.message-container {
  text-align: center;
}

.title {
  font-size: 2.5rem;
  margin-bottom: 1rem;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/* Estilos para dispositivos móviles */
@media only screen and (max-width: 600px) {
  .logo {
    max-width: 60%;
  }

  .title {
    font-size: 2rem;
    color: #b8a467;
  }

}

/* Estilos para orientación vertical */
@media only screen and (orientation: portrait) {
  .logo-container {
    margin-bottom: 1rem;
display: flex;
  justify-content: center;
  }

  .title {
    margin-bottom: 0.5rem;
    color: #b8a467;
  }

}
